XFree86 xdm Buffer Overflow Vulnerability

Bugtraq ID: 1370
Class: Boundary Condition Error
CVE: CVE-2000-0491
Remote: Yes
Local: No
Published: Jun 19 2000 12:00AM
Updated: Jul 11 2009 02:56AM
Credit: This vulnerability was posted to the Bugtraq mailing list on June 19, 2000 by Chris Evans <chris@ferret.lmh.ox.ac.uk>
Vulnerable: XFree86 X11R6 4.0.3
+ RedHat Linux 7.1
XFree86 X11R6 4.0.1
+ RedHat Linux 7.0
XFree86 X11R6 4.0
XFree86 X11R6 3.3.6
+ Debian Linux 2.2
+ Red Hat Linux 6.2
XFree86 X11R6 3.3.5
- RedHat Linux 6.1 i386
XFree86 X11R6 3.3.4
XFree86 X11R6 3.3.3
Wings wdm 1.2
KDE KDE 2.0 BETA
KDE KDE 1.2
- S.u.S.E. Linux 6.4
KDE KDE 1.1.2
+ Caldera OpenLinux 2.3
+ Mandriva Linux Mandrake 7.0
KDE KDE 1.1.1
KDE KDE 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus